@media(max-width:761px){
.price_filter_container {
    margin-top: 0px; 
}	
 .only_small_mobile_sample {
    
    border-bottom: none;
    
}
#content {    
    padding: 5px;
}
 .z-nvg-cognac_container-3bhc5 {
    
}

.z-nvg-cognac_container-3bhc5:after, .z-nvg-cognac_container-3bhc5:before {
    
}
.z-nvg-cognac_scroll-1uSto {
    
    margin-bottom:0;
    padding-bottom:0;
}
#page_top {
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px;
    border-bottom: 1px solid #CCC;
    background: #f2f2f2;
}
.multi_choosen li{
    height: 27px;
    font-weight: 500;
    display: inline-block;
    padding: 0 12px;
    border-radius: 21px;
    font-size: 11px;
    line-height: 27px;
    margin: 0 5px 5px 0;
    color: #1a1a1a;
    outline: none;
    text-decoration: none;
    white-space: nowrap;
    background-color: #fff;
    border: 2px solid #ddd;
}
.z-nvg-cognac_container-3bhc5 {
     
}
 

.selection_filter li a {
    
    width: 100%;
    
}
	.selection_filter li {
		width: 100%;
		font-size:15px;
		 
	}
	.price_filter{
		margin-top:0px;
		margin-bottom:10px;
		display:none
	}
	#collectie_left .header_sub img {
		 
		top: 17px;
	 
	}
	#collectie_left .header_sub_price img {
		 
		top: 17px;
	 
	}
	.filter_close{
		float:right;
		font-size:24px
	}
	.filter_heading{
		font-size:17px;
		font-weight: bold;
   		text-transform: uppercase;
		padding: 10px 0 10px 14px;
   		margin: 2px 0 2px 0;
	}
	#choice_filter{
		display:none;
	}
	.build_filter_container{
		clear:both;
		width:100%!important;
		border:none;
	}
	.build_filter_container li{
		width:100%;
		border:none;
	}
	.build_filter{
		color:#FFF !important;
		 margin: 0 auto;
		     width: 100%;
	}
	.multi_choosen{
		padding: 6px;
		margin: 0;
		text-align: left;
		padding-top: 10px;
		background: #f2f2f2;
	}
	 
	.multi_choosen li a{
		color:#000;
		font-size:14px;
		font-weight:bold;
		padding-left: 5px;
    	text-decoration: none;
	}
	.hide_on_mobile{ display:none; }  
	.only_small_mobile img{
		max-width:100%;
	}
	.only_small_mobile{ display:block;} 
	.filter_left{ 
		display:none;
		position:absolute;
		left:0px;
		right:0px;
		top:0px;
		background:#FFF;
		z-index: 999;	
		padding: 21px;
    	box-sizing: border-box;
	}
	 
	.filter_select, .filter_select_theme {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		padding: .5em;
		background: #efefef;
		border: none;
		border-radius: 3px;
		padding: 1em 2em 1em 1em;
		font-size: 1em;
	}
	.select-container {position:relative; display: inline;}
	.select-container:after {content:""; width:0; height:0; position:absolute; pointer-events: none;}
	.select-container:after {
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		top: .8em;
		right: .75em;
		background-image: url(https://cdn.jeroenbeekman.nl/images/arrow-down.jpg);
		padding: 5px;
		background-repeat: no-repeat;
		background-size: 13px;
		opacity: 0.5;
	}
	select::-ms-expand {
		display: none;
	}
	.full_width{
		width:100%;
		margin-top: 10px;
	}

	.filter_select {	
	    text-align: center;
    	text-align-last: center;
		width: 140px;
		padding:7px 24px 7px 17px;
		margin:0;
	}
	.filter_select_theme{
	 	text-align: center;
    	text-align-last: center;
		width: 100%;
		padding:7px 24px 7px 17px;
		margin:0;
		
	}
	.filter_btn {		    
		width: 140px;
		padding: 7px  6px;
		 
		 
	}
	
	.mobile_drop.select-container:after{
		 
		top: 1em;
		 
	}
	
	.filter_btn, .filter_select, .filter_select_theme{
		 -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
		/* -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff; */
		/* box-shadow: inset 0px 1px 0px 0px #ffffff; */
		/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf)); */ 
		background: -moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
		/* background: -webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%); */
		background: -o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
		background: -ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
		/* background: linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%); */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
		  background-color: #FFF !important;  
		border: 1px solid #b4b4b4;
		display: inline-block;
		cursor: pointer;
		color: #777777;
		font-family: Arial;
		font-size: 13px;
		font-weight: bold;
	 
		text-decoration: none;
		text-shadow: 0px 1px 0px #ffffff;		
		text-align: center;
		border-radius: 0px;
		outline: none;
	}
	.mainContent_Producten_container_kleuren a img {
		width: 18px !important;
		height: 18px !important;
	}

	.SorteerSelect_label{
		display:none;
	}
	.search_center{max-width:100%; margin: 0;}
	#collectie_left
	{
		width: 100%;	
		margin:0px; 
	}
	.bottom_paging{ float:none; }
	#collectie_left .header_sub
	{
		width: 100%;	
		font-size: 16px;
		box-sizing: border-box;
		padding: 10px 0 10px 14px;
		font-family: 'Fira Sans',sans-serif;
		font-weight: normal;
	}
	#collectie_left .header_sub_price
	{
		width: 100%;	
		font-size: 16px;
		box-sizing: border-box;
		padding: 10px 0 10px 14px;
		font-family: 'Fira Sans',sans-serif;
		font-weight: normal;
		margin:0;
	}
	.selection_filter
	{
		display: none;
	}
	#category_filter .selection_filter
	{
		display: block;
	}
	.selection_filter li img
	{
		height: 20px;
	}
	#collectie_left p
	{
		display:none;
	} 
	#brands_filter
	{
		overflow:visible;
		height:auto;
		max-height:none;
	}
	#page_top img
	{
		width: 100%;	
	}
	#collectie_right
	{
		width:100%;
		margin:0;
	}
	#page_top_inner
	{
		height: auto;	
		padding:0px 0px 15px 0px;
	}
	#page_top_left
	{
		width: 100%;
		float:none;
	}
	#page_top_right
	{
		width: 100%;
		float:none;
	}
	#page_top_right img
	{
		max-width:100%;
	}
	#mainContent_tonen
	{
		font-size:16px;	
		display:none;
	}
	.mainContent_Producten_meer
	{
		float:none;
		text-align:center;
		width:100%;
		font-size: 16px;
		margin:15px 10px 0px 0;
	}
	.mainContent_Producten_meer a
	{
		line-height: 30px; 
		padding:5px 11px 5px 11px;		 
		font-size:14px;  		 
		margin: 2px;
	
	}
	.mainContent_Producten_meer span {
	 	 
		 
		padding:5px 11px 5px 11px;	
		font-size:14px; 
		 
	}

	.mainContent_Producten_meer a:nth-child(11):after
	{
		content: ' ';
	}
	.mainContent_Producten_container
	{
		width:50%;
		height: 340px;
		margin-left: 0;
	}
	.mainContent_Producten_container:hover
	{
		background:none;
	}
	.mainContent_Producten_container a img
	{		bottom:100px !important;
		    max-width: 150px;
			height: auto;
			max-height: 200px;
	}
	
	.mainContent_Producten_container a.main_image_cls {
		 
		bottom: 38px;
		 
		min-height: 76px;
	}
	
	.mainContent_Producten_container_kleuren {
		 
		bottom: 111px;
		 
	}


	.product_popup_right
	{
		content: "";
	}
	.over_block
	{
		display: none;
	}
	#content_bottom_wrapper
	{
		display:none;
	}
    /*.filter_topbrand 
    {
        display:none;
    }
    .filter_brand
    {
        width: 90% !important;
        border-right: 0 !important; 
    }*/
    


}
 
@media  (min-width:761px) AND (max-width:989px) {
	
 
	.SorteerSelect_label {
		float: left;
		padding-Right: 0;
		font-size: 12px;
		width: 244px;
		height: 39px;
		box-sizing: border-box;
		text-align: left;
	}
	.SorteerSelect_label span {
		float: left;
		padding-top: 6px;
		padding-right: 4px;
		width: auto; 
	}
	.aantal-keuze{
		float:left;
	}
	#content 
	{
		margin:0;
	}
	#collectie_left 
	{
		margin:10px 3px 0 15px;
	}
	#collectie_right 
	{
		width: 498px;
	}
	#page_top img
	{
		width:100%;
	}
	#page_top_inner 
	{
		height: auto;
	}
	#page_top_left
	{
		width: 100%;
		float:none;
	}
	#page_top_right
	{
		width:100%;
		margin-bottom: 10px;
	}
	#page_top_right img
	{
		width:100%;
	}
	.mainContent_Producten_meer a:nth-child(11):after
	{
		content: ' ';
	}
	.mainContent_Producten_meer a
	{
		line-height: 30px;
	}
	ul.recent_viewed_image li
	{
		width: 90px;
	}
	#artikel_foto
	{
		margin-left:30px;	
	}
	.zoomPup, .zoomWindow
	{
		display:none !important;
	}
	.artikel_omschrijving
	{
		width: 80%;
	}
	#product_beschikbaar
	{
		left:0px;
	}
	#product_vraag
	{
		left:0px;
	}
	#product_vriend
	{
		left:0px;
	}
	#product_leveren
	{
		left:0px;
	}
	.artikelen_related_right
	{
		float:left;
		margin-top: 20px;	
	}
	.input_nieuwsbrief
	{
		width: 120px;
	}
	#support_bar
	{
	  padding: 0px;
	  border-top: 1px dotted #c2beb4;
	}
	#index_nieuwsbrief_wrapper
	{
		border:0;
		width:100%;
		height: auto;
		padding:10px;
		box-sizing: border-box;
	}
	#index_nieuwsbrief_wrapper a
	{
		margin:0;
	}
	#review_blok_wrapper, #thuiswinkel_blok_wrapper
	{
		display:none;
	}
}


@media (min-width:990px) and (max-width:1367px) {
	
	
	.mainContent_Producten_container_new_img {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 99;
}
	#content 
	{
		margin:0;
	}
	#collectie_left 
	{
		margin:10px 3px 0 0px;
	}
	#collectie_right 
	{
		width: 720px;
		margin: 0px 0 0 0px;
	}
	#page_top img
	{
		width:100%;
	}
	#page_top_inner 
	{
		height: auto;
	}
	#page_top_left
	{
		width:100%;
	}
	#page_top_right
	{
		width:100%;
		margin-bottom: 10px;
	}
	#page_top_right img
	{
		width:100%;
	}
	#artikel_fotos_thumb
	{
		width: 130px;
	}
	.artikel_omschrijving
	{
		width: 350px;
	}
}

 
